avatar

robertofsilva6/webserver

  • tasks
  • pdk
Instalacao e Configuracao do servidor Apache em Debian 9 e CentOS 7
?
Latest version is compatible with:
  • Puppet Enterprise 2018.1.x, 2017.3.x, 2017.2.x, 2017.1.x, 2016.5.x, 2016.4.x
  • Puppet >= 4.7.0 < 6.0.0
    • RedHat,
    • windows,
    • Ubuntu,
    • Debian

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

909
Latest version: 909